pkmn5.net

Pokemon GO(ポケモンGO)についての情報。もしかしたら日本初のファンサイト?

Pokémon GO

ポケモンGOのAndroid版、一部スマホで動作しなくて阿鼻叫喚

2016/07/26

ポケモンGOのフィールドテスト時からわかっていた問題ですが、Zenfone2などIntelのAtom採用のスマホ、Androidのバージョンが4.4以下だと動作しない模様です。

<お知らせ>
Zenfone系でポケモンGOがインストールできるかも?という記事を書いています。参考までにどうぞ。

Zenfoneなどの非対応機種にポケモンGOをインストールする方法

ポケモンGOのAndroid版、一部スマホで動作しなくて阿鼻叫喚

ポケモンGOのAndroid版のアプリは以外に動作環境に厳しく、Intel製プロセッサのAtom採用機種、ASUS Zenfone2などで動作しないとのこと。またAndroidのバージョンも4.3以上、ということですが、それ以上でも動かないケースが有る模様・・・。

残念、Intel Atom組・・・

海外勢も困惑しています。

ASUS Zenfone2といえばまだまだ現役機種。なのにポケモンGOはプレイ不可・・・。
これはガックリきますよね・・。

またAndroidもバージョンが4.xだと微妙らしい。

Androidのバージョンでガックシ

ここまでやる!?・・・ポケモンGOの為に・・・!?

どうしてもポケモンGOがやりたい!
ということで修羅と化したトレーナー達。

ポケモンGOのために機種変・・・!!

この記事が気に入ったら
いいね!お願いします!

Twitter で

-Pokémon GO
-, , , , ,